Subject: [Netslices] draft-dong-network-slicing-problem-statement

From: Stewart Bryant <[email-masked]>
Date: Fri, 13 Jan 2017 18:24:34 +0000

If you remember Jie and I worked on a problem statement draft

https://tools.ietf.org/html/draft-dong-network-slicing-problem-statement-00

We would be interested peoples views on whether this is on track, what
needs changing and what is missing.

Thanks

Stewart